
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:4px;}

.box .box-head{ font-size:14px; font-family:"Times New Roman", Times, serif; font-weight:normal; color:#fff; text-transform:uppercase; background:url(../images/box-head-tail.gif) top repeat-x #9ba2a7; padding:11px 10px 10px 27px;}
.box .box-head a{ color:#fff; text-decoration:none;}
.box .box-head a:hover{ color:#f8b602;}
.box .box-head-marker{ background:url(../images/title-marker.gif) no-repeat 0 6px; padding-left:10px;}
.box .box-body{ background:url(../images/box-body-bg.png); padding:20px 28px 18px 28px;}

.box ul{ padding:0 !important; margin:0 !important;}
.box ul li{ font-size:12px; line-height:32px; text-transform:uppercase; background:url(../images/list-marker.gif) no-repeat 0 13px; padding-left:12px;}
.box ul li a{ color:#e5e5e5; text-decoration:none;}
.box ul li a:hover{ color:#ffffff;}

.box ol{ padding:0 !important; margin:0 !important; list-style:decimal inside;}
.box ol li{ font-size:12px; line-height:32px; text-transform:uppercase;}
.box ol li a{ color:#e5e5e5; text-decoration:none;}
.box ol li a:hover{ color:#edbe03;}

.box .price{ width:100%; overflow:hidden;}
.box .img{ padding:9px 0 6px 0;}
.box .name{ color:#9ea5aa;}

/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}
#information .box-body{ padding:20px 10px 18px 28px;}

#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 15px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body .normalprice {text-decoration:line-through; color:#f8b602; font-weight:bold; font-size:16px; line-height:20px; font-family:Arial, Helvetica, sans-serif; float:left;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#fefefe; font-weight:bold; font-size:16px; line-height:20px; font-family:Arial, Helvetica, sans-serif; float:right;}
#featured .box-head{ font-size:14px; font-family:"Times New Roman", Times, serif; font-weight:normal; color:#fff; text-transform:uppercase; background:url(../images/box-head-tail2.gif) top repeat-x #6b747a; padding:11px 10px 12px 27px;}
#featured .box-body{ background:url(../images/box-body-bg2.png); padding:20px 28px 20px 28px;}

#whatsnew {}
#whatsnew .box-body .normalprice {text-decoration:line-through; color:#f8b602; font-weight:bold; font-size:16px; line-height:20px; font-family:Arial, Helvetica, sans-serif; float:left;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#fefefe; font-weight:bold; font-size:16px; line-height:20px; font-family:Arial, Helvetica, sans-serif; float:right;}
#whatsnew .box-head{ font-size:14px; font-family:"Times New Roman", Times, serif; font-weight:normal; color:#fff; text-transform:uppercase; background:url(../images/box-head-tail2.gif) top repeat-x #6b747a; padding:11px 10px 12px 27px;}
#whatsnew .box-body{ background:url(../images/box-body-bg2.png); padding:20px 28px 20px 28px;}

#specials {}
#specials .box-body .normalprice {text-decoration:line-through; color:#f8b602; font-weight:bold; font-size:16px; line-height:20px; font-family:Arial, Helvetica, sans-serif; float:left;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#fefefe; font-weight:bold; font-size:16px; line-height:20px; font-family:Arial, Helvetica, sans-serif; float:right;}
#specials .box-head{ font-size:14px; font-family:"Times New Roman", Times, serif; font-weight:normal; color:#fff; text-transform:uppercase; background:url(../images/box-head-tail2.gif) top repeat-x #6b747a; padding:11px 10px 12px 27px;}
#specials .box-body{ background:url(../images/box-body-bg2.png); padding:20px 28px 20px 28px;}

#reviews {}
#reviews .box-body{ text-align:center;}
#reviews .box-head{ font-size:14px; font-family:"Times New Roman", Times, serif; font-weight:normal; color:#fff; text-transform:uppercase; background:url(../images/box-head-tail2.gif) top repeat-x #6b747a; padding:11px 10px 12px 27px;}
#reviews .box-body{ background:url(../images/box-body-bg2.png); padding:20px 28px 20px 28px;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search input{ vertical-align:middle;}


#manufacturers {}
#manufacturers .box-body {text-align:center;}


#currencies {}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}

#tellafriend {}


#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line { border-bottom:solid 1px #e5e5e5;}
#shoppingcart #cartBoxEmpty {text-align:center;}
